Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Dec 2021 07:29:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need donna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  donna Bot:  Hi Donna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9512413910 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  553526841            03:59 AM, 16th Nov                   Sohaib                   Hi Donna, Thank you for contacting us. How may I help you?           04:00 AM, 16th Nov                     donna                    I have just seen a message stating my order has been delivered, but it hasn’t           04:00 AM, 16th Nov                   Sohaib                   Please hold for a moment while I gather those details for you.           04:01 AM, 16th Nov                     donna                    Thank you           04:02 AM, 16th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused, We have checked and we would like to inform you that our courier team contacted on (971553526841) and delivered the order on 11/15/21           04:04 AM, 16th Nov                     donna                    This order has not been delivered to my address           04:04 AM, 16th Nov                     donna                    No body contacted me, I just saw a text message sent at 11:47pm yesterday stating my order has been delivered,           04:06 AM, 16th Nov                     donna                    I was home since 5pm and nothing has been delivered to my apartment           04:06 AM, 16th Nov                   Sohaib                   Please confirm this is the correct mobile number 971553526841           04:07 AM, 16th Nov                     donna                    Yes this is my number           04:07 AM, 16th Nov                     donna                    I have no missed calls           04:08 AM, 16th Nov                   Sohaib                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:09 AM, 16th Nov                   Sohaib                   Is there anything else I can help you with?           04:10 AM, 16th Nov                     donna                    I leave for the uk tomorrow morning, so I need my boots before I depart, hence why I ordered to have them de           04:10 AM, 16th Nov                     donna                    I’ve had this issue before, when I’ve had my order delivered to elite 2 in the marina & not in sports city where I live           04:11 AM, 16th Nov                   Sohaib                   We are truly sorry This is surely not the experience we want our customers to have when they shop with us. We take matters like these very seriously. We have now forwarded the issue to the concerned team           04:15 AM, 16th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:16 AM, 16th Nov                   Sohaib                   Is there anything else I can help you with?           04:17 AM, 16th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:19 AM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3375902